Bug 1306832 - New CPU Broadwell hardware cert
New CPU Broadwell hardware cert
Status: CLOSED NOTABUG
Product: Red Hat Certification Program
Classification: Red Hat
Component: redhat-certification-hardware (Show other bugs)
1.0
x86_64 Linux
unspecified Severity medium
: ---
: ---
Assigned To: Red Hat Hardware Certification
Travis Gummels
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-11 15:19 EST by Surendra Beechagonda
Modified: 2016-02-22 13:22 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-02-22 13:22:48 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Run 1 (2.71 MB, application/x-xz)
2016-02-11 15:19 EST, Surendra Beechagonda
no flags Details
Run 2 (3.09 MB, application/x-xz)
2016-02-11 15:19 EST, Surendra Beechagonda
no flags Details

  None (edit)
Description Surendra Beechagonda 2016-02-11 15:19:29 EST
Created attachment 1123295 [details]
Run 1

New CPU Broadwell Hardware Cert
Comment 1 Surendra Beechagonda 2016-02-11 15:19 EST
Created attachment 1123296 [details]
Run 2
Comment 2 Surendra Beechagonda 2016-02-11 15:22:16 EST
Product:        Red Hat Enterprise Linux
Version:        6
Make:           Cisco
Model:          B200 M4
CPU:            Intel Broadwell
Vendor:         Cisco
Category:       Server
Reporter:       subg@cisco.com
Comment 4 Travis Gummels 2016-02-16 17:19:27 EST
Surendra,

Are you reporting a defect with the hardware certification test suite or are you trying to log a new hardware certification?  If it is the former please provide a defect description with supporting data.  If it is the latter please engage with Srini for guidance and follow the process outlined in the guide in section 2.5 or 2.6 depending which is applicable:

2.5

https://access.redhat.com/documentation/en-US/Red_Hat_Enterprise_Linux_Hardware_Certification/1/html-single/Test_Suite_User_Guide/index.html#sect-User_Guide-Preparing_to_Test_Hardware-Opening_a_Supplemental_Certification_Request_from_a_Hardware_Specification_Entry

2.6

https://access.redhat.com/documentation/en-US/Red_Hat_Enterprise_Linux_Hardware_Certification/1/html-single/Test_Suite_User_Guide/index.html#sect-User_Guide-Preparing_to_Test_Hardware-Opening_a_Supplemental_Certification_Request_When_No_Hardware_Specification_Entry_Exists

Thank you,

Travis
Comment 5 Travis Gummels 2016-02-22 13:22:48 EST
Closing, please log your hardware certification request at hardware.redhat.com using the guidance in comment 4. 

Thank you,

Travis

Note You need to log in before you can comment on or make changes to this bug.